Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Just Ditz 0.5 with a few tweaks for Ruby 1.9.2
Ruby Shell
Branch: master
Failed to load latest commit information.
.ditz first commit
bin
contrib first commit
lib first commit
man/man1
share/ditz first commit
sheila first commit
www first commit
.config
.ditz-plugins
.gitignore first commit
Changelog
INSTALL first commit
InstalledFiles
LICENSE
Manifest.txt first commit
PLUGINS.txt
README.md Updated Readme
README.txt first commit
Rakefile first commit
ReleaseNotes first commit
ditz.gemspec first commit
make-plugins.txt.rb
release-script.txt first commit
setup.rb

README.md

Ditz 0.5 for Ruby 1.9.2

Ditz stopped working when I upgraded to Ruby 1.9.2 so I'm currently working on bringing it up to scratch for 1.9.2.

Installation

Make sure you have the yaml_waml gem installed. Clone the git repo.

gem install yaml_waml
git clone git://github.com/ChrisKempson/Ditz-for-Ruby-1.9.2.git
cd Ditz-for-Ruby-1.9.2
ruby setup.rb
ditz --version

Issues

Ditz is currently falling over if there isn't a release set. This can be fixed by adding a release

ditz add-release
Something went wrong with that request. Please try again.